脆弱性を修正した Drupal 6.4 がリリース

投稿者: Takafumi 投稿日時: 2008-08-14 (木) 17:57   | |

本日、複数のセキュリティ上の脆弱性と、いくつかのバグを修正した Drupal 6.4 が公開されました。
非常に危険度の高い脆弱性が存在するため、これ以前の 6.x バージョンを使用しているユーザは早急にアップグレードすることをお勧めいたします。

リリース発表:

ダウンロード:

6.xからのアップグレード方法と、今回修正された脆弱性については以下を参照してください。

発見・修正された脆弱性

  1. SA-2008-047 - Drupal core - Multiple vulnerabilities

6.xからのアップグレード方法

  1. まず既存の Drupal インストールディレクトリ以下のすべてのファイルと、データベースのバックアップを取ります
  2. ダウンロードしたファイルを任意のディレクトリに解凍します
  3. 上記ファイルで既存の Drupal を上書きします
  4. update.php を実行します